dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)	
	if isFlag(FLAG_HINT_NATUREFORMABILITY,0) and isFlag(FLAG_BOSS_FOREST, 1) then
		if node_isEntityIn(me, getNaija()) then
			if isPlat(PLAT_MAC) then
				setControlHint(getStringBank(84), 0, 1)
			else
				setControlHint(getStringBank(64), 0, 1)
			end
			setFlag(FLAG_HINT_NATUREFORMABILITY, 1)
		end
	end
end
